body {
	background-color: #f5f5f5;
	color: #303030;
	font-family: Courier New;
}

nav, footer {
	text-align: center;
}
footer {
	font-size: 25px;
	margin: 50px;
}

ul {
	margin: 0px;
}
li {
	list-style-image: url('../bull.gif');
	line-height: 30px;
}

a:link {
	color: black;
}
a:visited {
	color: black;
}

.center {
	display: flex;
	justify-content: center;
}

.container {
	width: 870px;
	border: 2px solid #303030;
	margin: 10px;
	padding: 20px;
	font-size: 25px;
}

.fancybox__slide.has-caption {
	font-family: Courier New;
	font-size: 30px;
	width: 80%;
}